Deprecation Notice: RHEL 6

Moogsoft is deprecating support for Moogsoft Enterprise on Red Hat Enterprise Linux 6/CentOS 6 beginning with v6.3.1.

Support for RHEL 6/Centos 6 ends after the release of Moogsoft Enterprise v6.5.

Affected users

Customers installing or upgrading to Moogsoft Enterprise v6.5.1 or later.

Versions of Moogsoft Enterprise up to and including v6.5 are supported on RHEL 6 or CentOS 6.

Resolution

Install Moogsoft Enterprise on RHEL 7 or CentOS 7.